OCflash Downgrade OPCOM firmware if was upgraded from 2011 2012 official software - Page 3
Register
Page 3 of 8 FirstFirst 12345678 LastLast
Results 31 to 45 of 117
  1. #31
    DK Veteran

    Join Date
    Aug 2018
    Location
    East Pole
    Posts
    577
    Thanks Thanks Given 
    174
    Thanks Thanks Received 
    263
    Thanked in
    197 Posts

    Default

    Hello, all. Check your pic to be an original one, if you want to downgrade/upgrade. Fw 1.39 doesn't have bootloader, so, if you want to downgrade your pic, is a little rosky. Vauxcom updates your opcom interfave when connecting to a newer car. Is well known that v1.39 os a stable version for corsa c model, so if you want do downgrade, you will have to use opcom software 2009 or 2010, with an original pic inside your interface.

  2. #32
    Newbie
    Join Date
    Mar 2020
    Posts
    2
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Hy , I can't download oc flash from first post . Could someone help me .

  3. #33
    DK Veteran

    Join Date
    Aug 2018
    Location
    East Pole
    Posts
    577
    Thanks Thanks Given 
    174
    Thanks Thanks Received 
    263
    Thanked in
    197 Posts

  4. The Following 3 Users Say Thank You to volorucinski For This Useful Post:

    alusta (11th December, 2020), bar7212345 (26th October, 2021), sep382 (27th November, 2021)

  5. #34
    Newbie
    Join Date
    Apr 2020
    Location
    Germany
    Posts
    4
    Thanks Thanks Given 
    1
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Quote Originally Posted by Mario6 View Post
    Chinese OP COM works with OP COM CHINA 082010 and fake VauxCom 2012, 2014 and 2016. To work with Opcom 082010 you need FW 1.39 and for Vauxcom 1.45. The latest original FW is 1.66. The rest 1.70, 1.95, 1 ..... are Chinese marketing tricks. But if you really need 1.70 then you have it here.
    Are there other several differences between the firmware versions?
    I'm not sure if this is possible with my hardware, but I want to unlock some comfort features in my car and its board computer. I'm using a china clon of OP-COM.

  6. #35
    Newbie
    Join Date
    Apr 2020
    Location
    Germany
    Posts
    4
    Thanks Thanks Given 
    1
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Can't download your firmware 1.70 - can you provide an other link?
    Last edited by Chaos Stifter; 23rd April, 2020 at 01:19 AM.

  7. #36
    Newbie
    Join Date
    Apr 2020
    Location
    Germany
    Posts
    4
    Thanks Thanks Given 
    1
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Quote Originally Posted by Mario6 View Post
    Chinese OP COM works with OP COM CHINA 082010 and fake VauxCom 2012, 2014 and 2016. To work with Opcom 082010 you need FW 1.39 and for Vauxcom 1.45. The latest original FW is 1.66. The rest 1.70, 1.95, 1 ..... are Chinese marketing tricks. But if you really need 1.70 then you have it here.
    Can't download your firmware 1.70 (no permissions) - Can you provide another download link please?

  8. #37
    DK Veteran

    Join Date
    Dec 2014
    Location
    PL
    Posts
    1,122
    Thanks Thanks Given 
    689
    Thanks Thanks Received 
    1,170
    Thanked in
    513 Posts

    Default

    Quote Originally Posted by Chaos Stifter View Post
    Can't download your firmware 1.70 (no permissions) - Can you provide another download link please?
    Hi.
    You don't have permission to download because you have to either say "hello" (forum rules) or write a few posts. I advise you to download and use with opcom china FW 1.64. It's in post # 33.

  9. #38
    DK Veteran

    Join Date
    Aug 2018
    Location
    East Pole
    Posts
    577
    Thanks Thanks Given 
    174
    Thanks Thanks Received 
    263
    Thanked in
    197 Posts

    Default

    Quote Originally Posted by Chaos Stifter View Post
    Can't download your firmware 1.70 (no permissions) - Can you provide another download link please?
    V1. 66 fw is the last official fw. 1.70,1.99 blahblah are just the same old version with marketing name as "last fw version"

  10. The Following User Says Thank You to volorucinski For This Useful Post:

    Chaos Stifter (23rd April, 2020)

  11. #39
    DK Veteran

    Join Date
    Dec 2014
    Location
    PL
    Posts
    1,122
    Thanks Thanks Given 
    689
    Thanks Thanks Received 
    1,170
    Thanked in
    513 Posts

    Default

    Chaos Stifter


    Now the latest OPCOM FW is 1.67. (Opcom 181022a)
    Are you sure your Opcom china clone has a real PIC 18F458? If it is fake by doing an FW update you will destroy it.
    Last edited by Mario6; 23rd April, 2020 at 02:20 PM.

  12. The Following User Says Thank You to Mario6 For This Useful Post:

    volorucinski (23rd April, 2020)

  13. #40
    Newbie
    Join Date
    Feb 2014
    Posts
    17
    Thanks Thanks Given 
    4
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    have op-com 2010 v2 obd looking for drivers and can i up grade it . what will i not be abel to to on lass version

  14. #41
    DK Veteran

    Join Date
    Dec 2014
    Location
    PL
    Posts
    1,122
    Thanks Thanks Given 
    689
    Thanks Thanks Received 
    1,170
    Thanked in
    513 Posts

    Default

    Quote Originally Posted by batrst View Post
    have op-com 2010 v2 obd looking for drivers and can i up grade it . what will i not be abel to to on lass version
    Hi.
    Use google translator because it's hard to understand you.

    To use the latest Opcom version you must:
    1. have Opcom with real PIC 18F458, (mostly opcom new or Opcom V5 (2007.12.10) (without D5 and C22 on PCB)
    2. Find someone who will convert your opcom to HQ clone or
    3. Through Team Viwer will do for you activation of the latest version of Opcom 17xxxxEN or 18xxxxxEN.
    This is obviously not for free.

    If you have problems with drivers on WIN 7, 8.1, 10 disable the digital signature request.
    Last edited by Mario6; 8th June, 2020 at 10:23 PM.

  15. #42
    Newbie
    Join Date
    Jul 2010
    Posts
    14
    Thanks Thanks Given 
    1
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Quote Originally Posted by Mario6 View Post
    Hi.
    Use google translator because it's hard to understand you.

    To use the latest Opcom version you must:
    1. have Opcom with real PIC 18F458, (mostly opcom new or Opcom V5 (2007.12.10) (without D5 and C22 on PCB)
    2. Find someone who will convert your opcom to HQ clone or
    3. Through Team Viwer will do for you activation of the latest version of Opcom 17xxxxEN or 18xxxxxEN.
    This is obviously not for free.

    If you have problems with drivers on WIN 7, 8.1, 10 disable the digital signature request.
    What needs to be done to make it HQ clone?

  16. #43
    Newbie
    Join Date
    Jun 2020
    Posts
    2
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Hi Is OCFlash available as a download on the internet,as I am not able to download the zip file posted by Manocao?

  17. #44
    Junior Member vanders's Avatar
    Join Date
    Nov 2018
    Location
    Costa Blanca - Spain
    Posts
    28
    Thanks Thanks Given 
    5
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Its all in : opcom FW V 1.64. rar
    Last edited by vanders; 13th June, 2020 at 12:52 AM.

  18. #45
    Newbie
    Join Date
    Nov 2020
    Location
    PL
    Posts
    2
    Thanks Thanks Given 
    0
    Thanks Thanks Received 
    0
    Thanked in
    0 Posts

    Default

    Wielkie dzęiki bo nigdzie nie ma FW 1.70 do pobrania.
    Last edited by roberth1972; 23rd November, 2020 at 06:04 PM.

 

 
Page 3 of 8 FirstFirst 12345678 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •